#customerServices * {
    font-family: "CircularStd", Helvetica, Arial, Sans-Serif;
}

#customerServices {
    min-width: 940px;
    max-width: 1240px;
    margin: 0 auto;
    padding-bottom: 50px;
    padding-top: 53px;
}

#customerServices .header{
    padding: 40px calc(50% - 50px) 22px 50px;
    background: url("https://media.but.fr/template/customerServices/desktop/image-header.jpg") no-repeat center 0 transparent;
    margin-bottom: 50px;
}

#customerServices .header h1{
    font-size: 50px;
    padding-bottom: 20px;
}

#customerServices .header p{
    font-size: 20px;
    line-height: 20px;
    padding-bottom: 20px;
}

#customerServices .header strong{
    font-size: 22px;
    line-height: 22px;
}

#customerServices .cta{
    display: block;
    padding: 10px;
    background-color: #00929f;
    color: #fff;
    text-align: center;
    font-size: 20px;
    transition: all .2s ease-out;
    width: fit-content;
}

#customerServices a:hover.cta{
    background-color: #007a85;
}

#customerServices .wrapper{
    padding: 0 50px;
}

#customerServices .content h2{
    font-size: 48px;
    color: #0092a0;
    padding-bottom: 20px;
}

#customerServices .content .bgGrey{
    background-color: #f2f2f2;
}

#customerServices .content .savSteps{
    padding: 30px 0;
    margin-bottom: 50px;
}

#customerServices .content .savSteps ol{
    display: flex;
    justify-content: space-between;
    width: 684px;
    margin: 0 auto;
    padding-bottom: 30px;
}

#customerServices .content .savSteps ol li{
    font-size: 20px;
    text-align: center;
    padding-top: 130px;
}

#customerServices .content .savSteps ol .check{
    background: url("https://media.but.fr/template/customerServices/desktop/etape1.jpg") no-repeat center 0 transparent;
}

#customerServices .content .savSteps ol .contact{
    background: url("https://media.but.fr/template/customerServices/desktop/etape2.jpg") no-repeat center 0 transparent;
}

#customerServices .content .savSteps ol .solution{
    background: url("https://media.but.fr/template/customerServices/desktop/etape3.jpg") no-repeat center 0 transparent;
}

#customerServices .content .savSteps .cta{
    margin: 0 auto;
    background-color: #f80000;
}

#customerServices .content .savSteps a:hover.cta{
    background-color: #da0000;
}

#customerServices .content h3{
    color: #0092a0;
    font-size: 30px;
    padding: 6px 0 6px 50px;
    margin-bottom: 20px;
}

#customerServices .content p{
    font-size: 20px;
    line-height: 26px;
    padding-bottom: 16px;
}

#customerServices .content .cta{
    margin-bottom: 36px;
}

#customerServices .content h3.legalWarranties{
    background: url("https://media.but.fr/template/customerServices/desktop/pictoCertifie.jpg") no-repeat 0 center transparent;
}

#customerServices .content h3.commercialWarranties{
    background: url("https://media.but.fr/template/customerServices/desktop/picto-garantie.jpg") no-repeat 0 center transparent;
}

#customerServices .content h3.SAVMKPPurchase{
    background: url("https://media.but.fr/template/customerServices/desktop/picto-MKP.jpg") no-repeat 0 center transparent;
}

#customerServices .content .specificTradeGuarantees{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 36px;
    gap: 0 8px;
}

#customerServices .content .specificTradeGuarantees li{
    width: calc(50% - 8px);
    font-size: 20px;
    line-height: 26px;
}

#customerServices .content .specificTradeGuarantees li:before{
    content: "\2022";
    display: inline-block;
    padding-right: 7px;
}

#customerServices .content .specificTradeGuarantees li a{
    position: relative;
}

#customerServices .content .specificTradeGuarantees li a:before{
    background-color: #000!important;
    width: 100%;
}

#customerServices .content .extendedWarranty,
#customerServices .content .longTermRental{
    display: block;
    padding: 20px 20px 20px 180px;
}

#customerServices .content .extendedWarranty{
    background: url('https://media.but.fr/template/customerServices/desktop/garantieProlonge.jpg') no-repeat 0 center #0092a0;
    margin-bottom: 20px;
}

#customerServices .content .longTermRental{
    background: url('https://media.but.fr/template/customerServices/desktop/LLD.jpg') no-repeat 0 center #0092a0;
}

#customerServices .content .extendedWarranty h4,
#customerServices .content .longTermRental h4,
#customerServices .content .extendedWarranty p,
#customerServices .content .longTermRental p,
#customerServices .content .extendedWarranty strong,
#customerServices .content .longTermRental strong{
    color: #fff;
}

#customerServices .content .extendedWarranty h4,
#customerServices .content .longTermRental h4{
    font-size: 28px;
    padding-bottom: 10px;
}

#customerServices .content .extendedWarranty strong,
#customerServices .content .longTermRental strong{
    position: relative;
    font-size: 16px;
    line-height: 16px;
}

#customerServices .content .extendedWarranty strong:before,
#customerServices .content .longTermRental strong:before,
#customerServices .content .specificTradeGuarantees li a:before{
    content: '';
    height: 1px;
    width: 100%;
    background-color: #fff;
    transition: all .4s cubic-bezier(.47,1.64,.41,.8);
    position: absolute;
    bottom: -1px;
    left: 0;
}

#customerServices .content a:hover.extendedWarranty strong:before,
#customerServices .content a:hover.longTermRental strong:before,
#customerServices .content .specificTradeGuarantees li a:hover:before{
    width: 0;
}

#customerServices .content .longTermRental{
    margin-bottom: 36px;
}

#customerServices .content .productNoLongerWarranty{
    padding: 30px 0;
}

#customerServices .content .productNoLongerWarranty h5{
    font-size: 30px;
    padding-bottom: 30px;
}

#customerServices .content .productNoLongerWarranty .help{
    display: flex;
    justify-content: space-between;
}

#customerServices .content .productNoLongerWarranty .help > div{
    width: 44%;
    background-color: #fff;
    padding: 20px 20px 60px 20px;
    position: relative;
}

#customerServices .content .productNoLongerWarranty .help .SFG img{
    margin-bottom: 20px;
}

#customerServices .content .productNoLongerWarranty .help .SFG .cta,
#customerServices .content .productNoLongerWarranty .help .SOS .cta{
    margin-bottom: 0;
    position: absolute;
    bottom: 20px;
    left: 20px;
}

#customerServices .content .productNoLongerWarranty .help .SOS img{
    margin-bottom: 5px;
}

#customerServices .footer{
    background: url("https://media.but.fr/template/customerServices/desktop/img-FAQ.jpg") no-repeat 0 center #00929f;
    padding: 35px 50px 36px 606px;
}

#customerServices .footer h4{
    font-size: 24px;
    padding-bottom: 15px;
    color: #fff;
}

#customerServices .footer .cta{
    background-color: #fff;
    color: #00929f;
    font-weight: bold;
}

#customerServices .footer a:hover.cta{
    background-color: #efefef;
}

@media screen and (max-width: 1222px) {
    #customerServices .footer{
        padding: 42px 50px 41px 606px;
    }

    #customerServices .footer h4 {
        font-size: 20px;
        padding-bottom: 11px;
    }

    #customerServices .footer .cta {
        font-size: 16px;
    }
}

@media screen and (max-width: 1130px) {
    #customerServices .footer{
        padding: 48px 50px 47px 606px;
    }

    #customerServices .footer h4 {
        font-size: 16px;
        padding-bottom: 7px;
    }

    #customerServices .footer .cta {
        font-size: 12px;
    }
}

@media screen and (max-width: 1055px) {
    #customerServices .header h1{
        font-size: 45px;
        padding-bottom: 15px;
    }

    #customerServices .header p{
        font-size: 15px;
        line-height: 15px;
        padding-bottom: 15px;
    }

    #customerServices .header strong {
        font-size: 17px;
        line-height: 17px;
    }
}

@media screen and (max-width: 1039px) {
    #customerServices .footer {
        padding: 40px 50px 39px 606px;
    }
}

@media screen and (max-width: 1016px) {
    #customerServices .content .extendedWarranty h4,
    #customerServices .content .longTermRental h4 {
        font-size: 26px;
        padding-bottom: 8px;
    }

    #customerServices .content .extendedWarranty p,
    #customerServices .content .longTermRental p{
        font-size: 18px;
        line-height: 24px;
        padding-bottom: 14px;
    }

    #customerServices .content .extendedWarranty strong,
    #customerServices .content .longTermRental strong{
        font-size: 14px;
        line-height: 14px;
    }
}